* {
    margin: 0;
    padding: 0;
}
#mvg_container {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 100;
}
#mvg_overlayer {
    position: absolute;
    background-color: #FFF;
    height: 100% !important;
    width: 100% !important;
}
#mvg_wrapper {
    position: absolute;
    display: table;
    height: 100% !important;
    width: 100% !important;
}
#mvg_media {
    cursor: pointer;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
#mvg_myimage {
    border: 0 none;
    box-shadow: 0 20px 40px 20px rgba(0, 0, 0, 0.15);
    height: auto !important;
    margin: 6vh auto 1vh;
    max-height: 85vh;
    max-width: 94vw;
}
#mvg_footer {
    color: #003A76;
    float: right;
    padding-top: 6px;
}
#mvg_btn_left {
    background: url("../shadowbox/previous.svg") no-repeat scroll -23px center;
    cursor: pointer;
    position: absolute;
    width: 50px;
}
#mvg_btn_right {
    background: url("../shadowbox/next.svg") no-repeat scroll 11px center;
    cursor: pointer;
    height: 80px !important;
    left: auto !important;
    position: absolute;
    right: -6px !important;
    top: calc(50% - 40px) !important;
    width: 50px;
}
#mvg_btn_close {
    background: url("../shadowbox/close.svg") no-repeat scroll 10px -28px;
    cursor: pointer;
    height: 50px;
    position: absolute;
    width: 50px;
    z-index: 100;
}
#mvg_loading {
    padding: 35% 0 0 70%;
    position: relative;
}
#mvg_loading_img {
    margin-top: -15px;
}
#mvg_title {
    left: 0 !important;
    line-height: 120%;
    padding: 3vh 8% 0;
    position: absolute;
    text-align: center;
    width: 100% !important;
    z-index: 100;
}
#mvg_title p:before {
    content: "/";
    padding: 0 11px 0 14px;
}
#mvg_title p {
    display: inline;
}
#mvg_title a {
    color: #000;
    white-space: nowrap;
    text-decoration: none;
}
#mvg_title a:hover {
    color: #666;
}

@media all and (max-width: 800px) {
body,
#text,
p {
    font-size: 16px;
}
h1,
#extra_title_main {
    font-size: 50px;
}
#menu {
    height: 20%;
}
.menu_nav_tree {
    top: 8px;
    padding: 0 6%;
}
.menu_nav_tree,
#footer_txt {
    font-size: 12px;
}
.menu_item {
    font-size: 145%;
    width: 50%;
}
.menu_item:nth-child(2),
.menu_item:nth-child(3) {
    padding: 0;
    display: none;
}
.menu_item {
    text-align: left;
}
.menu_item:nth-child(2),
.menu_item:nth-child(4) {
    text-align: right;
}
#achtbahn {
    height: 80vh;
    margin: 10vh auto;
}
.box {
    display: block !important;
    margin:  25vh 0 30px;
    clear: both;
}
div.description {
    font-size: 120%;
}
#mvg_title {
    font-size: 145%;
}
.mvg_title_box {
    display: block;
    font-weight: 300;
}
#mvg_title p,
#mvg_title p:before {
    display: none;
}
.wrapper img {
    height: auto;
    width: 100%;
}
#mvg_myimage {
    margin-top: 0;
}
#mvg_btn_close,
#mvg_btn_left,
#mvg_btn_right {
    transform: scale(.8);
}
#mvg_btn_close {
    transform-origin: top right;
}
#mvg_btn_left {
    transform-origin: center left;
}
#mvg_btn_right {
    transform-origin: center right;
}
}
